#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-1Vtrv2C9jfeLJelcIEDrLf
key:                  hls-call-hierarchy-plugin-1.2.0.0-1Vtrv2C9jfeLJelcIEDrLf
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  8d3c25e3e0e5156f30efb9aa0038e181
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-1Vtrv2C9jfeLJelcIEDrLf
depends:
    aeson-2.1.2.1-J6wnXiXr8jy3zmvV4sfPgG base-4.16.4.0
    containers-0.6.5.1 extra-1.7.15-6xoZVmIPDidCT7RulGO3Ih
    ghcide-1.9.1.0-82MtPiw6VEy7g2zsCS0H1y
    hiedb-0.4.2.0-CBSCY3ytsv8BZLUvuXD9dv
    hls-plugin-api-1.6.0.0-6wwtik1rNrF7GVrrfOafh2
    lens-5.2.3-4cGX2ctZ6hY3XjW6JgkNLj
    lsp-1.6.0.0-Je3AaotTjxsES1xtoeAU3w
    sqlite-simple-0.4.19.0-GIFQJxRIoaYDiMQe2mF8ea text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

